@font-face {
  font-family: 'bang-on-the-doorregular';
  src: url("/protected/site/fonts/bang_on_the_door_caps-webfont.eot");
  src: url("/protected/site/fonts/bang_on_the_door_caps-webfont.eot?#iefix") format("embedded-opentype"), url("/protected/site/fonts/bang_on_the_door_caps-webfont.woff2") format("woff2"), url("/protected/site/fonts/bang_on_the_door_caps-webfont.woff") format("woff"), url("/protected/site/fonts/bang_on_the_door_caps-webfont.ttf") format("truetype"), url("/protected/site/fonts/bang_on_the_door_caps-webfont.svg#bang-on-the-doorregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'typicons';
  src: url("https://cdnjs.cloudflare.com/ajax/libs/typicons/2.0.8/typicons.eot");
  src: url("https://cdnjs.cloudflare.com/ajax/libs/typicons/2.0.8/typicons.eot?#iefix") format("embedded-opentype"), url("https://cdnjs.cloudflare.com/ajax/libs/typicons/2.0.8/typicons.woff") format("woff"), url("https://cdnjs.cloudflare.com/ajax/libs/typicons/2.0.8/typicons.ttf") format("truetype"), url("https://cdnjs.cloudflare.com/ajax/libs/typicons/2.0.8/typicons.svg#typicons") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 1, ../scss/_plugins_zoo.scss */
.spotlights {
  margin-top: 10px;
  overflow: hidden;
  height: 300px;
}
@media screen and (max-height: 700px) {
  /* line 1, ../scss/_plugins_zoo.scss */
  .spotlights {
    height: 250px;
  }
}
/* line 8, ../scss/_plugins_zoo.scss */
.spotlights .slide {
  padding: 0px 100px;
  height: 300px;
}
@media screen and (max-height: 700px) {
  /* line 8, ../scss/_plugins_zoo.scss */
  .spotlights .slide {
    height: 250px;
  }
}
@media screen and (max-width: 41.875em) {
  /* line 8, ../scss/_plugins_zoo.scss */
  .spotlights .slide {
    padding: 0px;
  }
}
/* line 17, ../scss/_plugins_zoo.scss */
.spotlights .slide h3 {
  color: #FFFFFF;
  line-height: 1.1em;
}
/* line 21, ../scss/_plugins_zoo.scss */
.spotlights .slide .summary {
  font-size: 1.3em;
}
@media screen and (max-width: 41.875em) {
  /* line 21, ../scss/_plugins_zoo.scss */
  .spotlights .slide .summary {
    font-size: 1em;
  }
}
/* line 27, ../scss/_plugins_zoo.scss */
.spotlights .slide .content {
  width: 50%;
  position: absolute;
  top: 50%;
  right: 100px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 41.875em) {
  /* line 27, ../scss/_plugins_zoo.scss */
  .spotlights .slide .content {
    right: 10px;
    width: 60%;
  }
}
/* line 38, ../scss/_plugins_zoo.scss */
.spotlights .slide .image {
  width: 35%;
  height: 300px;
}
@media screen and (max-height: 700px) {
  /* line 38, ../scss/_plugins_zoo.scss */
  .spotlights .slide .image {
    height: 250px;
  }
}
/* line 44, ../scss/_plugins_zoo.scss */
.spotlights .slide .image img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%);
  max-width: 100%;
  max-height: 250px;
  display: inline-block;
}
/* line 54, ../scss/_plugins_zoo.scss */
.spotlights .slide .read-more {
  text-align: right;
  color: #FFFFFF;
  font-size: 0.9em;
  display: block;
  padding: 10px 0px;
}
/* line 62, ../scss/_plugins_zoo.scss */
.spotlights .slick-dots {
  position: absolute;
  bottom: 10px;
  right: 50px;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  list-style: none;
  padding: 0px;
  margin: 0px;
}
/* line 70, ../scss/_plugins_zoo.scss */
.spotlights .slick-dots > li {
  display: inline-block;
  background: #FFFFFF;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  margin: 0px 15px 0px 0px;
  position: relative;
  font-size: 0pt;
}
/* line 79, ../scss/_plugins_zoo.scss */
.spotlights .slick-dots > li.slick-active {
  background: #8a7aaf;
  position: relative;
}

/* line 87, ../scss/_plugins_zoo.scss */
.carousel {
  padding: 0px 60px;
  overflow: hidden;
}
/* line 90, ../scss/_plugins_zoo.scss */
.carousel .slide {
  height: 350px;
  overflow: hidden;
}
/* line 93, ../scss/_plugins_zoo.scss */
.carousel .slide .inner {
  width: 100%;
  height: 100%;
  border: 5px solid #FFFFFF;
}
/* line 98, ../scss/_plugins_zoo.scss */
.carousel .slide .image-background {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
/* line 53, ../scss/_mixins_zoo.scss */
.carousel .slide .image-background.top {
  background-repeat: no-repeat;
  background-position: 50% 0%;
  background-size: cover;
}
/* line 56, ../scss/_mixins_zoo.scss */
.carousel .slide .image-background.top-10 {
  background-repeat: no-repeat;
  background-position: 50% 10%;
  background-size: cover;
}
/* line 59, ../scss/_mixins_zoo.scss */
.carousel .slide .image-background.top-20 {
  background-repeat: no-repeat;
  background-position: 50% 20%;
  background-size: cover;
}
/* line 62, ../scss/_mixins_zoo.scss */
.carousel .slide .image-background.top-30 {
  background-repeat: no-repeat;
  background-position: 50% 30%;
  background-size: cover;
}
/* line 65, ../scss/_mixins_zoo.scss */
.carousel .slide .image-background.top-40 {
  background-repeat: no-repeat;
  background-position: 50% 40%;
  background-size: cover;
}
/* line 68, ../scss/_mixins_zoo.scss */
.carousel .slide .image-background.top-50 {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}
/* line 71, ../scss/_mixins_zoo.scss */
.carousel .slide .image-background.top-60 {
  background-repeat: no-repeat;
  background-position: 50% 60%;
  background-size: cover;
}
/* line 74, ../scss/_mixins_zoo.scss */
.carousel .slide .image-background.top-70 {
  background-repeat: no-repeat;
  background-position: 50% 70%;
  background-size: cover;
}
/* line 77, ../scss/_mixins_zoo.scss */
.carousel .slide .image-background.top-80 {
  background-repeat: no-repeat;
  background-position: 50% 80%;
  background-size: cover;
}
/* line 80, ../scss/_mixins_zoo.scss */
.carousel .slide .image-background.top-90 {
  background-repeat: no-repeat;
  background-position: 50% 90%;
  background-size: cover;
}
/* line 83, ../scss/_mixins_zoo.scss */
.carousel .slide .image-background.top-100 {
  background-repeat: no-repeat;
  background-position: 50% 100%;
  background-size: cover;
}
/* line 106, ../scss/_plugins_zoo.scss */
.carousel .slide .content {
  z-index: 100;
  background: #ad98db;
  position: absolute;
  left: 0px;
  bottom: -230px;
  width: 100%;
  height: 300px;
  color: #FFFFFF;
  padding: 0px 20px 20px;
  -webkit-transition: bottom 0.5s ease;
          transition: bottom 0.5s ease;
}
/* line 117, ../scss/_plugins_zoo.scss */
.carousel .slide .content .top-slant {
  position: absolute;
  left: 0px;
  top: -29px;
  width: 100%;
  height: 30px;
  fill: #ad98db;
}
/* line 125, ../scss/_plugins_zoo.scss */
.carousel .slide .content h3 {
  font-size: 1.3em;
  line-height: 1.1em;
  height: 40px;
  margin: 10px 0px;
}
/* line 131, ../scss/_plugins_zoo.scss */
.carousel .slide .content .summary {
  padding-top: 10px;
}
/* line 134, ../scss/_plugins_zoo.scss */
.carousel .slide .content .read-more {
  text-align: right;
  color: #FFFFFF;
  font-size: 0.9em;
  display: block;
  padding: 10px 0px;
}
/* line 143, ../scss/_plugins_zoo.scss */
.carousel .slide:hover .content {
  bottom: -10px;
}
/* line 148, ../scss/_plugins_zoo.scss */
.carousel .slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 39px;
  height: 138px;
  background-color: transparent;
}
/* line 156, ../scss/_plugins_zoo.scss */
.carousel .slick-prev {
  left: 0px;
  background-image: url("../images/arrow-prev.png");
  background-repeat: no-repeat;
}
/* line 161, ../scss/_plugins_zoo.scss */
.carousel .slick-next {
  right: 0px;
  background-image: url("../images/arrow-next.png");
  background-repeat: no-repeat;
}

/* line 168, ../scss/_plugins_zoo.scss */
.news-carousel {
  overflow: auto;
}
/* line 171, ../scss/_plugins_zoo.scss */
.news-carousel .slide .inner {
  width: 80%;
  height: 80%;
  margin: 15px auto;
  -webkit-transform: rotate(5deg);
      -ms-transform: rotate(5deg);
          transform: rotate(5deg);
  overflow: hidden;
  box-shadow: 6px 4px 5px 0px rgba(0, 0, 0, 0.29);
}
/* line 178, ../scss/_plugins_zoo.scss */
.news-carousel .slide .inner .content {
  z-index: 100;
  background: #FFFFFF;
  position: absolute;
  left: 0px;
  bottom: -150px;
  width: 100%;
  height: 200px;
  color: #303030;
  padding: 0px 20px 20px;
  -webkit-transition: bottom 0.5s ease;
          transition: bottom 0.5s ease;
}
/* line 189, ../scss/_plugins_zoo.scss */
.news-carousel .slide .inner .content h3 {
  font-size: 1.3em;
  line-height: 1.1em;
  height: 40px;
  margin: 10px 0px;
}
/* line 195, ../scss/_plugins_zoo.scss */
.news-carousel .slide .inner .content .summary {
  padding-top: 10px;
  font-size: 0.9em;
}
/* line 199, ../scss/_plugins_zoo.scss */
.news-carousel .slide .inner .content .read-more {
  text-align: right;
  color: #FFFFFF;
  font-size: 0.9em;
  display: block;
  padding: 10px 0px;
}
/* line 208, ../scss/_plugins_zoo.scss */
.news-carousel .slide .inner:hover .content {
  bottom: 0px;
}
/* line 214, ../scss/_plugins_zoo.scss */
.news-carousel .slide:nth-child(2n) .inner {
  -webkit-transform: rotate(-5deg);
      -ms-transform: rotate(-5deg);
          transform: rotate(-5deg);
}

/* line 221, ../scss/_plugins_zoo.scss */
.our-picks {
  padding: 0px 60px;
  overflow: hidden;
  height: 250px;
  position: relative;
}
/* line 226, ../scss/_plugins_zoo.scss */
.our-picks .product-image {
  width: 100%;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
/* line 233, ../scss/_plugins_zoo.scss */
.our-picks .slick-slide {
  height: 250px;
  position: relative;
}
/* line 237, ../scss/_plugins_zoo.scss */
.our-picks .slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 39px;
  height: 138px;
  background-color: transparent;
}
/* line 245, ../scss/_plugins_zoo.scss */
.our-picks .slick-prev {
  left: 0px;
  background-image: url("../images/arrow-prev.png");
  background-repeat: no-repeat;
}
/* line 250, ../scss/_plugins_zoo.scss */
.our-picks .slick-next {
  right: 0px;
  background-image: url("../images/arrow-next.png");
  background-repeat: no-repeat;
}

/* line 257, ../scss/_plugins_zoo.scss */
.product-gallery {
  width: 100%;
  height: 400px;
  z-index: 0;
  position: relative;
  overflow: hidden;
}
/* line 263, ../scss/_plugins_zoo.scss */
.product-gallery .slick-list, .product-gallery .slick-track {
  height: 100%;
}
/* line 266, ../scss/_plugins_zoo.scss */
.product-gallery .image-background {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 100%;
}
/* line 272, ../scss/_plugins_zoo.scss */
.product-gallery .slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 27px;
  height: 90px;
  background-color: transparent;
}
/* line 280, ../scss/_plugins_zoo.scss */
.product-gallery .slick-prev {
  left: 0px;
  background-image: url("../images/small-arrow-prev.png");
  background-repeat: no-repeat;
}
/* line 285, ../scss/_plugins_zoo.scss */
.product-gallery .slick-next {
  right: 0px;
  background-image: url("../images/small-arrow-next.png");
  background-repeat: no-repeat;
}

/* line 292, ../scss/_plugins_zoo.scss */
.related-carousel {
  padding: 0px 60px;
  overflow: hidden;
  height: 250px;
}
/* line 296, ../scss/_plugins_zoo.scss */
.related-carousel .slick-slide {
  height: 250px;
  position: relative;
}
/* line 300, ../scss/_plugins_zoo.scss */
.related-carousel .product-image {
  width: 100%;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
/* line 307, ../scss/_plugins_zoo.scss */
.related-carousel .slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 39px;
  height: 138px;
  background-color: transparent;
}
/* line 315, ../scss/_plugins_zoo.scss */
.related-carousel .slick-prev {
  left: 0px;
  background-image: url("../images/small-arrow-prev.png");
  background-repeat: no-repeat;
}
/* line 320, ../scss/_plugins_zoo.scss */
.related-carousel .slick-next {
  right: 0px;
  background-image: url("../images/small-arrow-next.png");
  background-repeat: no-repeat;
}

/* line 6, ../scss/site.scss */
html, body {
  height: 100%;
  min-height: 100%;
  margin: 0;
  padding: 0;
}

/* line 13, ../scss/site.scss */
body {
  font-family: "filson-soft", sans-serif;
}

/* line 21, ../scss/site.scss */
.text-center {
  text-align: center;
}

/* line 25, ../scss/site.scss */
h1, h2, h3 {
  font-family: "filson-soft", sans-serif;
  font-weight: bold;
}

/* line 30, ../scss/site.scss */
a {
  color: #ad98db;
}
/* line 32, ../scss/site.scss */
a:hover {
  color: #ad98db;
}

/* line 37, ../scss/site.scss */
.relative {
  position: relative;
}

/* line 41, ../scss/site.scss */
.brand {
  font-family: "bang-on-the-doorregular", cursive;
}

/* line 45, ../scss/site.scss */
.body {
  margin-top: 140px;
}
@media screen and (max-width: 41.875em) {
  /* line 45, ../scss/site.scss */
  .body {
    margin-top: 100px;
  }
}

/* line 52, ../scss/site.scss */
a.button, button {
  background: #635388;
  color: #FFFFFF;
}
/* line 55, ../scss/site.scss */
a.button:hover, button:hover {
  background: #ad98db;
}

/* line 60, ../scss/site.scss */
.videoPlayer {
  width: 70%;
  height: 400px;
  margin: 0px auto 20px;
  position: relative;
}
@media screen and (max-width: 41.875em) {
  /* line 60, ../scss/site.scss */
  .videoPlayer {
    height: auto;
  }
}
/* line 68, ../scss/site.scss */
.inner .videoPlayer {
  width: 90%;
  height: auto;
}
/* line 72, ../scss/site.scss */
.videoPlayer iframe {
  width: 100%;
  height: 100%;
}
/* line 76, ../scss/site.scss */
.videoPlayer .issuuembed {
  height: 100% !important;
  width: 100% !important;
  margin: 0 auto;
}
/* line 81, ../scss/site.scss */
.videoPlayer .video-js {
  width: auto;
  height: 390px;
  margin: 0 auto;
}
/* line 85, ../scss/site.scss */
.inner .videoPlayer .video-js {
  width: 100%;
  height: auto;
}

/* line 94, ../scss/site.scss */
.home .videoItem:before {
  position: absolute;
  left: -60px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-10deg);
      -ms-transform: translateY(-50%) rotate(-10deg);
          transform: translateY(-50%) rotate(-10deg);
  background-image: url("../images/tv_icon.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 120px;
  height: 120px;
  z-index: 20;
  content: '';
}
/* line 108, ../scss/site.scss */
.home .videoItem:after {
  position: absolute;
  right: -60px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(10deg);
      -ms-transform: translateY(-50%) rotate(10deg);
          transform: translateY(-50%) rotate(10deg);
  background-image: url("../images/tv_icon.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 120px;
  height: 120px;
  z-index: 20;
  content: '';
}

/* line 125, ../scss/site.scss */
.lowercase {
  text-transform: lowercase;
}

/* line 130, ../scss/site.scss */
table tbody tr:nth-child(2n) {
  background: transparent;
}

/* line 135, ../scss/site.scss */
.gallery {
  width: 100%;
  height: 350px;
  z-index: 0;
  position: relative;
  background: #e6e0f4;
}
/* line 141, ../scss/site.scss */
.gallery .slick-list, .gallery .slick-track {
  height: 100%;
}
/* line 144, ../scss/site.scss */
.gallery .image-background {
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: center;
  height: 100%;
}
/* line 150, ../scss/site.scss */
.gallery .slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 100;
}
/* line 155, ../scss/site.scss */
.gallery .slick-arrow.slick-prev {
  left: -31px;
  font-size: 1.3em;
  padding: 8px;
}
/* line 160, ../scss/site.scss */
.gallery .slick-arrow.slick-next {
  right: -31px;
  font-size: 1.3em;
  padding: 8px;
}

/* line 172, ../scss/site.scss */
.header {
  border-bottom: 1px solid #ad98db;
  text-align: center;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 140px;
  z-index: 1000;
  background-color: #FFFFFF;
}
@media screen and (max-width: 41.875em) {
  /* line 172, ../scss/site.scss */
  .header {
    height: 100px;
  }
}
/* line 185, ../scss/site.scss */
.header .logo {
  padding: 10px 0px;
  height: 100px;
}
@media screen and (max-width: 41.875em) {
  /* line 185, ../scss/site.scss */
  .header .logo {
    width: 80%;
    height: auto;
  }
}
/* line 193, ../scss/site.scss */
.header .social {
  position: absolute;
  top: 10px;
  right: 10px;
  text-align: center;
  color: #ad98db;
}
/* line 199, ../scss/site.scss */
.header .social a {
  padding: 0px 3px;
}
/* line 201, ../scss/site.scss */
.header .social a img {
  width: 32px;
}
@media screen and (max-width: 41.875em) {
  /* line 193, ../scss/site.scss */
  .header .social {
    top: auto;
    bottom: 10px;
  }
  /* line 209, ../scss/site.scss */
  .header .social a img {
    width: 20px;
  }
}
/* line 215, ../scss/site.scss */
.header .image-left {
  position: absolute;
  left: 0px;
  top: 0px;
}
/* line 220, ../scss/site.scss */
.header .image-right {
  position: absolute;
  right: 0px;
  top: 0px;
}

/* line 228, ../scss/site.scss */
.menu .nav {
  padding: 0px;
  margin: 0px;
  list-style: none;
  text-align: center;
  font-size: 1.4em;
}
/* line 234, ../scss/site.scss */
.menu .nav > li {
  display: inline-block;
  position: relative;
  height: 36px;
}
/* line 238, ../scss/site.scss */
.menu .nav > li > a {
  text-transform: lowercase;
  color: #303030;
  padding: 0px 20px;
  font-weight: 200;
}
/* line 244, ../scss/site.scss */
.menu .nav > li > ul {
  padding: 0px 0px 0px;
  margin: 0px;
  list-style: none;
  position: absolute;
  top: 36px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  white-space: nowrap;
  background: #635388;
  overflow: hidden;
  max-height: 0px;
}
/* line 257, ../scss/site.scss */
.menu .nav > li > ul > li > a {
  display: block;
  font-size: 0.8em;
  color: #FFFFFF;
  padding: 5px 20px 5px;
}
@media screen and (max-width: 41.875em) {
  /* line 228, ../scss/site.scss */
  .menu .nav {
    position: absolute;
    top: 100px;
    lefT: 0px;
    width: 100%;
    display: none;
  }
  /* line 272, ../scss/site.scss */
  .menu .nav > li {
    display: block;
    height: auto;
  }
  /* line 275, ../scss/site.scss */
  .menu .nav > li > a {
    background: #ad98db;
    color: #FFFFFF;
    display: block;
  }
  /* line 280, ../scss/site.scss */
  .menu .nav > li > ul {
    padding: 0px 0px 0px;
    margin: 0px;
    list-style: none;
    position: relative;
    top: auto;
    left: auto;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    white-space: nowrap;
    background: #8a7aaf;
    overflow: hidden;
    max-height: auto;
  }
  /* line 293, ../scss/site.scss */
  .menu .nav > li > ul > li > a {
    display: block;
    font-size: 0.8em;
    color: #FFFFFF;
    padding: 5px 20px 5px;
  }
  /* line 302, ../scss/site.scss */
  .menu .nav.open {
    display: block;
  }
}

/* line 314, ../scss/site.scss */
.footer {
  background-color: #000000;
  height: 300px;
  color: #FFFFFF;
  overflow: hidden;
}
/* line 319, ../scss/site.scss */
.footer .bg-1 {
  width: 100%;
  height: 300px;
  background-image: url("../images/footer-bg.png");
  background-position: center;
  z-index: 10;
  position: absolute;
  top: -300px;
  left: 0px;
}
/* line 329, ../scss/site.scss */
.footer .bg-2 {
  width: 100%;
  height: 300px;
  background-image: url("../images/footer-bg-2.png");
  background-position: center;
  z-index: 20;
  position: absolute;
  top: -300px;
  left: 0px;
}
/* line 339, ../scss/site.scss */
.footer .bg-3 {
  width: 100%;
  height: 300px;
  background-image: url("../images/footer-bg-3.png");
  background-position: center;
  z-index: 30;
  position: absolute;
  top: -300px;
  left: 0px;
}
/* line 349, ../scss/site.scss */
.footer .footer-detail {
  fill: #FFFFFF;
  height: 50px;
  width: 100%;
  z-index: 100;
  position: absolute;
  top: -1px;
  left: 0px;
}
/* line 358, ../scss/site.scss */
.footer .moon {
  position: absolute;
  left: 150px;
  top: -300px;
  width: 146px;
  height: 150px;
  background-image: url("../images/footer-moon.png");
  background-size: cover;
  z-index: 150;
}
@media screen and (min-width: 41.875em) and (max-width: 64.063em) {
  /* line 358, ../scss/site.scss */
  .footer .moon {
    left: 100px;
  }
}
/* line 371, ../scss/site.scss */
.footer .bear {
  position: absolute;
  right: 150px;
  top: 0px;
  width: 467px;
  height: 600px;
  background-image: url("../images/space-bear.png");
  background-size: cover;
  z-index: 150;
}
@media screen and (min-width: 41.875em) and (max-width: 64.063em) {
  /* line 371, ../scss/site.scss */
  .footer .bear {
    right: -50px;
  }
}
/* line 384, ../scss/site.scss */
.footer .star {
  position: absolute;
  left: 50%;
  top: 5px;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 60px;
  height: 60px;
  background-image: url("../images/footer-star.png");
  background-size: cover;
  z-index: 150;
}
/* line 395, ../scss/site.scss */
.footer .newsletter {
  width: 350px;
  position: absolute;
  left: 50%;
  top: 80px;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 200;
}
/* line 402, ../scss/site.scss */
.footer .newsletter input {
  margin: 0px;
}
/* line 405, ../scss/site.scss */
.footer .newsletter .mailchimp-submit {
  text-align: center;
}
/* line 409, ../scss/site.scss */
.footer .brand {
  font-size: 1.2em;
}
/* line 411, ../scss/site.scss */
.footer .brand p {
  line-height: 1.1em;
}

/* line 417, ../scss/site.scss */
.title-icon {
  height: 50px;
}

/* line 421, ../scss/site.scss */
.copy {
  background: #303030;
  text-align: center;
  color: #FFFFFF;
  font-size: 0.8em;
  padding: 5px 0px;
}
/* line 427, ../scss/site.scss */
.copy p {
  margin: 0px;
}

/* line 437, ../scss/site.scss */
.home .banner {
  height: calc(100vh - 140px);
  position: relative;
}
/* line 440, ../scss/site.scss */
.home .banner .spotlight {
  position: relative;
  background-color: #ad98db;
  height: 52%;
}
/* line 444, ../scss/site.scss */
.home .banner .spotlight .base_curve {
  width: 100%;
  height: 50px;
  position: absolute;
  bottom: -50px;
  left: 0px;
  fill: #ad98db;
}
/* line 452, ../scss/site.scss */
.home .banner .spotlight .banner-left {
  height: 100%;
  position: absolute;
  top: 0px;
  left: -200px;
  width: 300px;
  z-index: 500;
}
@media screen and (min-width: 41.875em) and (max-width: 64.063em) {
  /* line 452, ../scss/site.scss */
  .home .banner .spotlight .banner-left {
    left: -150px;
  }
}
/* line 462, ../scss/site.scss */
.home .banner .spotlight .banner-left .sprite {
  position: absolute;
}
/* line 466, ../scss/site.scss */
.home .banner .spotlight .banner-right {
  height: 100%;
  position: absolute;
  top: 0px;
  right: -200px;
  width: 300px;
  z-index: 500;
}
@media screen and (min-width: 41.875em) and (max-width: 64.063em) {
  /* line 466, ../scss/site.scss */
  .home .banner .spotlight .banner-right {
    right: -150px;
  }
}
/* line 476, ../scss/site.scss */
.home .banner .spotlight .banner-right .sprite {
  position: absolute;
}
/* line 481, ../scss/site.scss */
.home .banner .svg-logo {
  height: 80px;
  position: absolute;
  left: 50%;
  bottom: -40px;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  opacity: 0.1;
  z-index: 20;
}
/* line 490, ../scss/site.scss */
.home .banner .scroller {
  position: absolute;
  bottom: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1000;
}
/* line 498, ../scss/site.scss */
.home .characters {
  position: absolute;
  width: 80%;
  height: 50%;
  bottom: 0px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  padding: 70px 0px 0px 0px;
}
@media screen and (min-width: 41.875em) and (max-width: 64.063em) {
  /* line 498, ../scss/site.scss */
  .home .characters {
    width: 100%;
  }
}
@media screen and (max-width: 41.875em) {
  /* line 498, ../scss/site.scss */
  .home .characters {
    width: 100%;
    height: 55%;
  }
}
/* line 513, ../scss/site.scss */
.home .characters .column {
  padding: 0px;
  height: 100%;
  position: relative;
}
/* line 518, ../scss/site.scss */
.home .characters .character {
  display: block;
  width: 100%;
  height: 100%;
  background-size: auto 100%;
  background-position: center;
  background-repeat: no-repeat;
  text-align: center;
}
/* line 526, ../scss/site.scss */
.home .characters .character .image-background {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
/* line 535, ../scss/site.scss */
.home .tagged {
  background: #f84acd;
  padding: 20px 0px;
}
/* line 539, ../scss/site.scss */
.home .news {
  margin-bottom: 60px;
  padding: 10px 50px;
  background: rgba(173, 152, 219, 0.8);
}
@media screen and (max-width: 41.875em) {
  /* line 539, ../scss/site.scss */
  .home .news {
    padding: 10px 10px;
  }
}
/* line 546, ../scss/site.scss */
.home .news h2 {
  text-align: center;
  padding: 10px;
  font-size: 1.8em;
}
/* line 550, ../scss/site.scss */
.home .news h2 p {
  margin: 0px;
}
/* line 553, ../scss/site.scss */
.home .news h2 img {
  vertical-align: baseline;
}
/* line 557, ../scss/site.scss */
.home .news .carousel {
  margin-top: 20px;
}
/* line 560, ../scss/site.scss */
.home .news .slick-prev {
  background-image: url("../images/arrow-prev-white.png");
}
/* line 563, ../scss/site.scss */
.home .news .slick-next {
  background-image: url("../images/arrow-next-white.png");
}
/* line 567, ../scss/site.scss */
.home .picks {
  margin-top: 10px;
  margin-bottom: 30px;
  padding: 0px 50px 40px;
}
@media screen and (max-width: 41.875em) {
  /* line 567, ../scss/site.scss */
  .home .picks {
    padding: 0px 10px 30px;
  }
}
/* line 574, ../scss/site.scss */
.home .picks h2 {
  text-align: center;
  padding: 10px;
  font-size: 1.8em;
}
/* line 578, ../scss/site.scss */
.home .picks h2 p {
  margin: 0px;
}
/* line 581, ../scss/site.scss */
.home .picks h2 img {
  vertical-align: baseline;
}
/* line 586, ../scss/site.scss */
.home .popper {
  width: 1200px;
  height: 150px;
  position: absolute;
  bottom: 0px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  fill: #FFFFFF;
  position: absolute;
}
/* line 595, ../scss/site.scss */
.home .popper path {
  position: absolute;
  bottom: 0px;
}

/* line 607, ../scss/site.scss */
.article .no-banner {
  height: 140px;
  margin-bottom: 40px;
  position: relative;
}
/* line 611, ../scss/site.scss */
.article .no-banner .title {
  text-align: center;
  height: 100%;
  position: relative;
  padding: 10px 0px;
}
/* line 616, ../scss/site.scss */
.article .no-banner .title img {
  max-height: 100%;
}
/* line 620, ../scss/site.scss */
.article .no-banner h1 {
  display: inline-block;
  font-size: 2em;
  color: #303030;
  font-weight: 200;
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  width: 100%;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  padding: 5px 10px;
  margin: 0px;
  text-transform: lowercase;
}
/* line 635, ../scss/site.scss */
.article .no-banner .breadcrumbs {
  text-transform: lowercase;
  width: 100%;
  text-align: center;
}
/* line 639, ../scss/site.scss */
.article .no-banner .breadcrumbs li {
  float: none;
  text-transform: lowercase;
  display: inline-block;
}
/* line 643, ../scss/site.scss */
.article .no-banner .breadcrumbs li:not(:last-child)::after {
  margin: 0 0 0.25em;
}
/* line 647, ../scss/site.scss */
.article .no-banner .breadcrumbs .breadcrumb {
  margin: 0px;
  padding: 0px;
  list-style: none;
  text-align: center;
}
/* line 652, ../scss/site.scss */
.article .no-banner .breadcrumbs .breadcrumb a {
  color: #303030;
}
/* line 659, ../scss/site.scss */
.article .banner .inner {
  width: 100%;
  height: 250px;
  border-bottom: 1px solid #635388;
  overflow: hidden;
}
@media screen and (max-width: 41.875em) {
  /* line 659, ../scss/site.scss */
  .article .banner .inner {
    height: 150px;
  }
}
/* line 667, ../scss/site.scss */
.article .banner .inner .row {
  height: 250px;
  position: relative;
}
@media screen and (max-width: 41.875em) {
  /* line 667, ../scss/site.scss */
  .article .banner .inner .row {
    height: 150px;
  }
}
/* line 674, ../scss/site.scss */
.article .banner .inner .sprite {
  position: absolute;
}
/* line 677, ../scss/site.scss */
.article .banner .inner .background {
  width: 100%;
  height: 100%;
}
/* line 680, ../scss/site.scss */
.article .banner .inner .background .image-background {
  position: absolute;
  left: 50%;
  top: 0px;
  height: 250px;
  width: 1200px;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 41.875em) {
  /* line 680, ../scss/site.scss */
  .article .banner .inner .background .image-background {
    height: 150px;
    width: 100%;
    background-size: cover;
    background-position: bottom;
    padding: 0px;
    margin: 0px;
  }
}
/* line 698, ../scss/site.scss */
.article .banner h1 {
  font-size: 2em;
  color: #303030;
  padding: 5px 10px;
  line-height: 1em;
  margin: 0px;
  text-transform: lowercase;
  text-align: center;
  font-weight: bold;
}
/* line 709, ../scss/site.scss */
.article .crumbs {
  text-align: center;
}
/* line 711, ../scss/site.scss */
.article .crumbs .breadcrumb {
  padding: 0px;
  margin: 0px;
  list-style: none;
  text-align: center;
  font-size: 0.9em;
  font-weight: 200;
}
/* line 718, ../scss/site.scss */
.article .crumbs .breadcrumb > li {
  display: inline-block;
}
/* line 722, ../scss/site.scss */
.article .crumbs .breadcrumb li + li:before {
  content: " / ";
}
/* line 728, ../scss/site.scss */
.article .inner {
  padding: 0px 100px;
  margin-bottom: 40px;
}
@media screen and (max-width: 41.875em) {
  /* line 728, ../scss/site.scss */
  .article .inner {
    padding: 0px 10px;
  }
}
/* line 734, ../scss/site.scss */
.article .inner .summary {
  font-weight: 200;
  font-size: 1.6em;
  padding: 20px 0px;
}
/* line 739, ../scss/site.scss */
.article .inner img.bordered {
  background-image: url("../images/hash.png");
  padding: 15px;
}
/* line 743, ../scss/site.scss */
.article .inner a {
  color: #635388;
  text-decoration: underline;
}
/* line 747, ../scss/site.scss */
.article .inner hr {
  border-color: #635388;
  margin: 30px 0px;
  position: relative;
}
/* line 751, ../scss/site.scss */
.article .inner hr:before {
  content: '';
  width: 46px;
  height: 40px;
  background-image: url("../images/flower-divide.png");
  background-repeat: no-repeat;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}

/* line 770, ../scss/site.scss */
.contact-form {
  padding: 20px 0px;
}
/* line 772, ../scss/site.scss */
.contact-form .text-field {
  background: #d7d7d7;
  border: 0px;
  height: 50px;
  margin: 0px 0px 10px;
}
/* line 778, ../scss/site.scss */
.contact-form .text-area {
  background: #d7d7d7;
  border: 0px;
  height: 170px;
  margin: 0px 0px 10px;
}
/* line 784, ../scss/site.scss */
.contact-form .left-column {
  padding: 0px;
}
/* line 787, ../scss/site.scss */
.contact-form .right-column {
  padding: 0px;
}
/* line 790, ../scss/site.scss */
.contact-form .submit {
  text-align: center;
  padding: 10px;
}
/* line 793, ../scss/site.scss */
.contact-form .submit .button {
  padding: 10px 100px;
  position: relative;
  background: #64d6f8;
  font-size: 1.4em;
}
/* line 798, ../scss/site.scss */
.contact-form .submit .button:before {
  content: '';
  position: absolute;
  left: -20px;
  top: -5px;
  width: 49px;
  height: 50px;
  background-image: url("../images/flower-submit.png");
  background-repeat: no-repeat;
}

/* line 812, ../scss/site.scss */
.form-flash {
  font-size: 1.5em;
  text-align: center;
}

/* line 821, ../scss/site.scss */
#cboxOverlay {
  background: #ad98db;
}

/* line 825, ../scss/site.scss */
#cboxContent {
  background: #FFFFFF;
}

/* line 829, ../scss/site.scss */
.timeline {
  position: relative;
  width: 1000px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  padding-bottom: 80px;
}
@media screen and (max-width: 41.875em) {
  /* line 829, ../scss/site.scss */
  .timeline {
    width: 100%;
  }
}
/* line 838, ../scss/site.scss */
.timeline .road {
  position: absolute;
  top: 165px;
  left: 0px;
  height: 95%;
  width: 100%;
}
@media screen and (max-width: 41.875em) {
  /* line 838, ../scss/site.scss */
  .timeline .road {
    display: none;
  }
}
/* line 848, ../scss/site.scss */
.timeline .start {
  text-align: center;
}
/* line 851, ../scss/site.scss */
.timeline .end {
  position: relative;
  z-index: 100;
}
/* line 854, ../scss/site.scss */
.timeline .end .timeline-end {
  position: relative;
  left: 40%;
  width: 250px;
  margin-left: 30px;
  -webkit-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}
@media screen and (max-width: 41.875em) {
  /* line 854, ../scss/site.scss */
  .timeline .end .timeline-end {
    left: 50%;
    margin-left: 0px;
    -webkit-transform: translateX(-50%) rotate(-10deg);
        -ms-transform: translateX(-50%) rotate(-10deg);
            transform: translateX(-50%) rotate(-10deg);
  }
}
/* line 867, ../scss/site.scss */
.timeline .year {
  width: 1000px;
  height: 434px;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
@media screen and (max-width: 41.875em) {
  /* line 867, ../scss/site.scss */
  .timeline .year {
    width: 100%;
    height: auto;
  }
}
/* line 877, ../scss/site.scss */
.timeline .year .timeline-content {
  width: 40%;
  padding: 90px 0px 0px 0px;
  position: absolute;
  right: 0px;
}
@media screen and (max-width: 41.875em) {
  /* line 877, ../scss/site.scss */
  .timeline .year .timeline-content {
    width: 100%;
    position: relative;
    right: auto;
  }
}
/* line 887, ../scss/site.scss */
.timeline .year .timeline-content .timeline-text {
  font-size: 0.9em;
}
/* line 890, ../scss/site.scss */
.timeline .year .timeline-content .timeline-title {
  margin: 0px 0px 5px 0px;
  text-align: right;
  font-size: 2em;
}
/* line 896, ../scss/site.scss */
.timeline .year .timeline-gallery {
  position: absolute;
  width: 40%;
  height: 100%;
  left: 0px;
  top: 0px;
}
@media screen and (max-width: 41.875em) {
  /* line 896, ../scss/site.scss */
  .timeline .year .timeline-gallery {
    width: 100%;
    position: relative;
    top: auto;
    left: auto;
    height: 440px;
  }
}
/* line 909, ../scss/site.scss */
.timeline .year .timeline-gallery .image-background {
  box-shadow: 5px 5px 20px -7px rgba(0, 0, 0, 0.23);
  border: 10px solid #fcf6e1;
  opacity: 0;
}
/* line 915, ../scss/site.scss */
.timeline .year .timeline-gallery.layout-1 .image-0 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 220px;
  height: 180px;
  position: absolute;
  left: 10%;
  top: 8%;
  -webkit-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}
/* line 924, ../scss/site.scss */
.timeline .year .timeline-gallery.layout-1 .image-1 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 220px;
  height: 180px;
  position: absolute;
  left: 40%;
  top: 12%;
  -webkit-transform: rotate(8deg);
      -ms-transform: rotate(8deg);
          transform: rotate(8deg);
}
/* line 933, ../scss/site.scss */
.timeline .year .timeline-gallery.layout-1 .image-2 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 300px;
  height: 180px;
  position: absolute;
  left: 20%;
  top: 40%;
  -webkit-transform: rotate(-7deg);
      -ms-transform: rotate(-7deg);
          transform: rotate(-7deg);
}
/* line 944, ../scss/site.scss */
.timeline .year .timeline-gallery.layout-2 .image-0 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 280px;
  height: 180px;
  position: absolute;
  left: 10%;
  top: 8%;
  -webkit-transform: rotate(10deg);
      -ms-transform: rotate(10deg);
          transform: rotate(10deg);
}
/* line 953, ../scss/site.scss */
.timeline .year .timeline-gallery.layout-2 .image-1 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 220px;
  height: 180px;
  position: absolute;
  left: 40%;
  top: 40%;
  -webkit-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}
/* line 962, ../scss/site.scss */
.timeline .year .timeline-gallery.layout-2 .image-2 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 200px;
  height: 250px;
  position: absolute;
  left: 10%;
  top: 40%;
  -webkit-transform: rotate(-15deg);
      -ms-transform: rotate(-15deg);
          transform: rotate(-15deg);
}
/* line 973, ../scss/site.scss */
.timeline .year .timeline-gallery.layout-3 .image-0 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 180px;
  height: 220px;
  position: absolute;
  left: 10%;
  top: 8%;
  -webkit-transform: rotate(-5deg);
      -ms-transform: rotate(-5deg);
          transform: rotate(-5deg);
}
/* line 982, ../scss/site.scss */
.timeline .year .timeline-gallery.layout-3 .image-1 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 180px;
  height: 220px;
  position: absolute;
  left: 50%;
  top: 12%;
  -webkit-transform: rotate(-8deg);
      -ms-transform: rotate(-8deg);
          transform: rotate(-8deg);
}
/* line 991, ../scss/site.scss */
.timeline .year .timeline-gallery.layout-3 .image-2 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 220px;
  height: 180px;
  position: absolute;
  left: 20%;
  top: 50%;
  -webkit-transform: rotate(12deg);
      -ms-transform: rotate(12deg);
          transform: rotate(12deg);
}
/* line 1002, ../scss/site.scss */
.timeline .year .timeline-gallery.layout-4 .image-0 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 220px;
  height: 180px;
  position: absolute;
  left: 10%;
  top: 8%;
  -webkit-transform: rotate(8deg);
      -ms-transform: rotate(8deg);
          transform: rotate(8deg);
}
/* line 1011, ../scss/site.scss */
.timeline .year .timeline-gallery.layout-4 .image-1 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 220px;
  height: 180px;
  position: absolute;
  left: 40%;
  top: 12%;
  -webkit-transform: rotate(-12deg);
      -ms-transform: rotate(-12deg);
          transform: rotate(-12deg);
}
/* line 1020, ../scss/site.scss */
.timeline .year .timeline-gallery.layout-4 .image-2 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 300px;
  height: 180px;
  position: absolute;
  left: 20%;
  top: 40%;
  -webkit-transform: rotate(13deg);
      -ms-transform: rotate(13deg);
          transform: rotate(13deg);
}
/* line 1031, ../scss/site.scss */
.timeline .year .timeline-gallery.layout-5 .image-0 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 220px;
  height: 220px;
  position: absolute;
  left: 10%;
  top: 8%;
  -webkit-transform: rotate(10deg);
      -ms-transform: rotate(10deg);
          transform: rotate(10deg);
}
/* line 1040, ../scss/site.scss */
.timeline .year .timeline-gallery.layout-5 .image-1 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 180px;
  height: 180px;
  position: absolute;
  left: 40%;
  top: 12%;
  -webkit-transform: rotate(-8deg);
      -ms-transform: rotate(-8deg);
          transform: rotate(-8deg);
}
/* line 1049, ../scss/site.scss */
.timeline .year .timeline-gallery.layout-5 .image-2 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 250px;
  height: 250px;
  position: absolute;
  left: 20%;
  top: 40%;
  -webkit-transform: rotate(7deg);
      -ms-transform: rotate(7deg);
          transform: rotate(7deg);
}
/* line 1062, ../scss/site.scss */
.timeline .year:nth-child(odd) .timeline-content {
  right: auto;
  left: 0px;
  padding: 90px 0px 0px 0px;
}
/* line 1067, ../scss/site.scss */
.timeline .year:nth-child(odd) .timeline-title {
  text-align: left;
}
/* line 1070, ../scss/site.scss */
.timeline .year:nth-child(odd) .timeline-gallery {
  left: auto;
  right: 0px;
}

/* line 1082, ../scss/site.scss */
.catalogue {
  padding: 0px 0px 50px;
}

/* line 1086, ../scss/site.scss */
.shop-front {
  position: relative;
  width: 1200px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}
/* line 1091, ../scss/site.scss */
.shop-front .left-link {
  position: absolute;
}
/* line 1094, ../scss/site.scss */
.shop-front .right-link {
  position: absolute;
}

/* line 1099, ../scss/site.scss */
.browse {
  margin-bottom: 40px;
}
/* line 1101, ../scss/site.scss */
.browse h1 {
  text-align: center;
  padding: 0px;
  margin: 0px;
  text-transform: lowercase;
}
/* line 1106, ../scss/site.scss */
.browse h1 span {
  font-size: 0.6em;
  display: block;
}
/* line 1113, ../scss/site.scss */
.browse .inner.large .browse-image {
  width: 100%;
  height: 250px;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  text-align: center;
}
/* line 1143, ../scss/site.scss */
.browse .inner.large .browse-image img {
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}
/* line 1153, ../scss/site.scss */
.browse .inner.small .browse-image {
  width: 160px;
  height: 160px;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  text-align: center;
}
/* line 1160, ../scss/site.scss */
.browse .inner.small .browse-image:before {
  position: absolute;
  width: 120px;
  height: 120px;
  background: #d7d7d7;
  content: '';
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  border-radius: 100%;
}
/* line 1171, ../scss/site.scss */
.browse .inner.small .browse-image:after {
  position: absolute;
  width: 130px;
  height: 130px;
  background-image: url("../images/hash.gif");
  content: '';
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  border-radius: 100%;
  z-index: -1;
}
/* line 1183, ../scss/site.scss */
.browse .inner.small .browse-image img {
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}
/* line 1192, ../scss/site.scss */
.browse .inner a {
  color: #303030;
  display: block;
  text-align: center;
  text-decoration: none;
}
/* line 1197, ../scss/site.scss */
.browse .inner a .title {
  font-size: 1.2em;
  padding: 5px 0px;
}

/* line 1205, ../scss/site.scss */
.product-list {
  margin-bottom: 40px;
}
/* line 1207, ../scss/site.scss */
.product-list h1 {
  text-align: center;
  padding: 0px;
  margin: 0px;
  text-transform: lowercase;
}
/* line 1212, ../scss/site.scss */
.product-list h1 span {
  font-size: 0.6em;
  display: block;
}
/* line 1218, ../scss/site.scss */
.product-list .inner .product-image {
  width: 160px;
  height: 160px;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  text-align: center;
  margin-bottom: 20px;
}
/* line 1226, ../scss/site.scss */
.product-list .inner .product-image img {
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}
/* line 1234, ../scss/site.scss */
.product-list .inner a {
  color: #303030;
  display: block;
  text-align: center;
  text-decoration: none;
}
/* line 1239, ../scss/site.scss */
.product-list .inner a .title {
  font-size: 1.2em;
  padding: 5px 0px;
}
/* line 1244, ../scss/site.scss */
.product-list .inner .product-name {
  padding: 5px 0px;
}

/* line 1250, ../scss/site.scss */
.product-details {
  margin-bottom: 40px;
}
/* line 1252, ../scss/site.scss */
.product-details .inner {
  text-align: center;
  position: relative;
}
/* line 1255, ../scss/site.scss */
.product-details .inner .buy-now {
  position: absolute;
  left: 20px;
  top: -20px;
  -webkit-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
  z-index: 90;
  color: #FFFFFF;
  font-family: "bang-on-the-doorregular", cursive;
  text-decoration: none;
  width: 100px;
  height: 100px;
  border-radius: 100%;
  padding: 30px 10px;
  font-size: 1.5em;
  text-align: center;
  background-color: #ad98db;
}
/* line 1273, ../scss/site.scss */
.product-details .inner .main-image .image-background {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 400px;
}
/* line 1282, ../scss/site.scss */
.product-details .related h3 {
  text-align: center;
  font-size: 1em;
  color: #303030;
  padding: 5px 0px;
  position: relative;
}
/* line 1288, ../scss/site.scss */
.product-details .related h3:before {
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0px;
  top: 50%;
  -webkit-transform: translatey(-50%);
      -ms-transform: translatey(-50%);
          transform: translatey(-50%);
  background-color: #303030;
  z-index: -1;
}
/* line 1299, ../scss/site.scss */
.product-details .related h3 span {
  display: inline-block;
  background: #FFFFFF;
  padding: 5px;
  position: relative;
  z-index: 10;
}
